<div>    
    <div class="content-container">     
        <mat-icon id="close-icon" mat-dialog-close>close</mat-icon>
        <span class="content-span full-width" style="color: black; font-size: large; font-weight:500 ;">¿ Desea eliminar este plato ?</span>     
    </div>    
    <div class="content-container">
        <button mat-flat-button color="accent" id="yes-button" (click)="aceptar()">SI</button>
        <button class="secondary-btn" mat-flat-button color="warn" id="no-button" mat-dialog-close>NO</button>       
    </div>
</div>